Гаджеты


Изображение с сайтаСпециалисты из компании Sense of Security обнаружили довольно серьезный баг в популярном веб-сервере Apache. Указанный баг позволяет злоумышленнику, эксплуатирующему его, получить удаленный доступ к базе данных, с которой работает Apache. По данным Sence of Security, уязвимость присутствует в корневом для севера модуле mod_isapi.
 
"За счет эксплуатации данного бага атакующий может удаленно получить системные привилегии и скомпрометировать данные", – говорит ИТ-специалист Бретт Гервасони.

Apache является безоговорочным лидером на рынке веб-серверов, поэтому любые проблемы с безопасностью здесь становятся значимыми для миллионов сайтов и их администраторов на протяжении многих месяцев.

"Найденная уязвимость – одна из самых серьезных для Apache за последние пару лет. Она ставит под угрозу всю безопасность веб-сервера с системными привилегиями", – говорит представитель компании Джейран Элельштейн. По его словам, именно поэтому пользователям Windows-серверов стоит обновиться в первую очередь.


{banner_819}{banner_825}
-20%
-30%
-15%
-10%
-30%
-20%
-18%
-15%
-20%